Jailbreak ؟

Scholar

Jailbreak ؟

I have a Gilberick phone installed ..
Is there a conflict with the product?
Or cause a scan of the Cydia programs : smileywink: 

3 REPLIES 3
Community Manager

Re: Jailbreak ؟

Hi 6n6aal,

 

May I know what is the OS of your phone? What is the product installed on your phone?

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.
Scholar

Re: Jailbreak ؟

ios : 9.1 

 

I have not used the protection product yet ..
But ask if there are problems you get after installing the product   (( F-Secure )) 

 

 

Community Manager

Re: Jailbreak ؟

Hi 6n6aal,

 

F-Secure SAFE supports only iOS 10 or later. You can check the system requirements here and here.

 

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.